trader_ht_dcphase
trader_ht_sine
Trader Functions
PHP Manual

# trader_ht_phasor

(PECL trader >= 0.2.0)

trader_ht_phasor — Hilbert Transform - Phasor Components

### Description

array trader_ht_phasor ( array `$real` )

### Parameters

`real`

  Array of real values.

### Return Values

Returns an array with calculated data or false on failure.

trader_ht_dcphase
trader_ht_sine
Trader Functions
PHP Manual